body{
    background:#111;
    color:white;
    font-family:Arial;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
    }
    
    .auth-container{
    background:#1b1b1b;
    padding:40px;
    border-radius:15px;
    width:350px;
    }
    
    input{
    width:100%;
    padding:12px;
    margin:10px 0;
    }
    
    button{
    width:100%;
    padding:12px;
    background:gold;
    border:none;
    font-weight:bold;
    }